Loading...
Searching...
No Matches
Gaussian3D.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/scimath/Functionals/Gaussian3DParam.h>`
`#include <casacore/scimath/Functionals/Function.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::Gaussian3D< T >
| More...
class | casacore::Gaussian3D_PS< AutoDiff< T > >
| Partial specialization of Gaussian3D for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | Gaussian3D_PS
| AUTODIFF SPECIALIZATION.

## Macro Definition Documentation

## Gaussian3D_PS

#define Gaussian3D_PS

AUTODIFF SPECIALIZATION.

Definition at line 219 of file Gaussian3D.h.